uuid: 2b637fb3-4dfe-4454-abd8-e78bdd223903
langcode: en
status: false
dependencies:
  theme:
    - bootstrap5
_core:
  default_config_hash: MBqG1B5mr5-fPSCDyTR6z2zVTRxZ10XeS_pAw6C7za4
id: bootstrap5_local_actions
theme: bootstrap5
region: header
weight: -2
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Primary admin actions'
  label_display: '0'
  provider: core
visibility: {  }
